header a.btn-white,.sec-contact form button,
header a.btn-transparent:hover,
.sec-pricing [class^="col-"] .wrapper h3, 
.sec-pricing [class^="col-"] .wrapper h1 {
    color: #00ADEE;
}
footer .subscription button,
.sec-contact .contact .contact-info h5,
.sec-pricing [class^="col-"].highlighted .wrapper h3, .sec-pricing [class^="col-"].highlighted .wrapper h1{color: #0060AE;}

.sec-pricing [class^="col-"].highlighted .wrapper::after{background-color: #0060AE;}
.page-template-default .sec-faq .panel-group .panel .panel-heading .panel-title .btn-accordion::after{border: 1px solid #00ADEE;color: #00ADEE;}
.page-template-default .sec-faq .panel-group .panel .panel-collapse .panel-body::before{border-left-color: #44c8f5;}

